/*     62030 : 타이틀 텍스트      */
.title__62030__ {font-size:0}
.title__62030__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__62030__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:50px;height:1px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__62030__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__62030__ p {padding-bottom:20px;font-size:30px}
	.title__62030__ p:before {width:100px}
}

/*     62031 : 장문 텍스트      */
.textarea__62031__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}

/*     62040 : HTML 편집기      */
.html__62040__ * {line-height:1.4em}

